-- Verify gaia:alter_image_table_cover_image on mysql

BEGIN;

-- XXX Add verifications here.
SELECT  cover_image_url from api_topicimage limit 1;
SELECT  cover_image_url from api_preoperationimage limit 1;

ROLLBACK;
